<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T1">
<name>บทนำ </name>
<section id="10001_S000J" variety="S000J">
<name>คำนำ / คำเตือน / สารบัญหมวด </name>
<ttl id="10001_S000J_72U9Z_T001R" variety="T001R">
<name>คำนำ</name>
<para id="RM0000010EW02PX" category="F" type-id="30004" name-id="TO003-72" from="200510">
<name>คำนำ</name>
<subpara id="RM0000010EW02PX_z0" proc-id="RM01L0EL__00000FS00000">
<content5 releasenbr="1">
<list1 type="nonmark">
<item>
<ptxt>คู่มือการซ่อมฉบับเพิ่มเติมเล่มนี้จัดทำขึ้นเพื่อใช้เป็นข้อมูลอ้างอิงในการซ่อมรถโซลูน่า/วีออสที่ได้รับการแก้ไขนับจากเดือนตุลาคม 2548 เป็นต้นมา </ptxt>
<table pgwide="1">
<tgroup cols="2">
<colspec colname="COL1" colwidth="3.54in"/>
<colspec colname="COL2" colwidth="3.54in"/>
<tbody>
<row>
<entry valign="middle">
<ptxt>รุ่นที่สามารถใช้คู่มือเล่มนี้ได้ </ptxt>
</entry>
<entry>
<ptxt>NCP42</ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</item>
<item>
<ptxt>สำหรับข้อมูลเกี่ยวกับการซ่อมและค่ากำหนดต่างๆ ที่นอกเหนือจากเนื้อหาในคู่มือเล่มนี้ ให้ดูจากคู่มือเล่มอื่นตามตารางข้างล่าง</ptxt>
</item>
</list1>
<table pgwide="1">
<tgroup cols="2">
<colspec colname="COL1" colwidth="5.95in"/>
<colspec colname="COL2" colwidth="1.13in"/>
<thead>
<row>
<entry align="center">
<ptxt>ชื่อหนังสือคู่มือ</ptxt>
</entry>
<entry align="center">
<ptxt>Pub. No.</ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry>
<ptxt>คู่มือการซ่อมรถโซลูน่า/วีออส (สำหรับประเทศไทย) </ptxt>
</entry>
<entry align="center">
<ptxt>RM125T</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>คู่มือการซ่อมรถโซลูน่า/วีออส (สำหรับประเทศฟิลิปปินส์) </ptxt>
</entry>
<entry align="center">
<ptxt>DR132E</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>คู่มือการซ่อมรถโซลูน่า/วีออสฉบับเพิ่มเติม (สำหรับประเทศฟิลิปปินส์, กันยายน 2547) </ptxt>
</entry>
<entry align="center">
<ptxt>DR221E</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>คู่มือการซ่อมเครื่องยนต์ 1NZ-FE, 2NZ-FE</ptxt>
</entry>
<entry align="center">
<ptxt>RM822T</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>คู่มือการซ่อมเกียร์ธรรมดา C150</ptxt>
</entry>
<entry align="center">
<ptxt>RM827T </ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>คู่มือการซ่อมเกียร์อัตโนมัติ U340E</ptxt>
</entry>
<entry align="center">
<ptxt>RM824E-T</ptxt>
</entry>
</row>
<row>
<entry>
<ptxt>คู่มือผังวงจรไฟฟ้าของรถโซลูน่า/วีออสฉบับเพิ่มเติม </ptxt>
</entry>
<entry align="center">
<ptxt>EM01L0EL-T </ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
<list1 type="nonmark">
<item>
<ptxt>ข้อมูลทั้งหมดในคู่มือเล่มนี้จะยึดถือตามข้อมูลล่าสุด ณ เวลาที่พิมพ์  อย่างไรก็ตาม ค่ากำหนดและขั้นตอนการซ่อมต่างๆ อาจมีการเปลี่ยนแปลงโดยมิได้แจ้งให้ทราบล่วงหน้า </ptxt>
</item>
<item>
<ptxt>หากพบข้อบกพร่องใดๆ ในคู่มือนี้ ขอความกรุณาให้ข้อมูลเพื่อประโยชน์ในการปรับปรุงแก้ไขตามแบบฟอร์มการนำเสนอในหน้าถัด </ptxt>
<figure>
<graphic graphicname="A114681E56" width="7.106578999in" height="3.779676365in"/>
</figure>
</item>
<item>
<ptxt>ใบรายงานคุณภาพคู่มือการซ่อม</ptxt>
<ptxt>เรียน  ผู้จัดการแผนกบริการ </ptxt>
<figure>
<graphic graphicname="A114682E01" width="7.106578999in" height="8.799559038in"/>
</figure>
</item>
</list1>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>